@font-face {
    font-family: 'Titr';
    src: url('extra/TitrBold.woff') format('woff'),
    url('extra/TitrBold.eot') format('eot'),
    url('extra/TitrBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Nazanin';
    src: url('extra/Nazanin.woff') format('woff'),
    url('extra/Nazanin.eot') format('eot'),
    url('extra/Nazanin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TimesNewRoman';
    src: url('extra/TimesNewRoman.woff') format('woff2'),
    url('extra/TimesNewRoman.woff') format('woff'),
    url('extra/TimesNewRoman.eot') format('eot'),
    url('extra/TimesNewRoman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
